Выполнение произвольных команд в devscripts в Debian Linux

Дата публикации:
04.09.2009
Дата изменения:
04.09.2009
Всего просмотров:
1428
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian GNU/Linux 4.0
Debian GNU/Linux 5.0
Уязвимые версии: Debian Linux 4.0, 5.0

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за того, что приложение uscan скачивает и запускает Perl код из недоверенного источника. Удаленный пользователь может выполнить произвольные команды на системе.

URL производителя: www.debian.org

Решение: Установите исправление с сайта производителя.

Ссылки: [DSA 1878-1] New devscripts packages fix remote code execution

или введите имя

CAPTCHA